/* @media (min-width: 992px) {
    .content__menu {
        background-color: #2f1b62 !important;
    }
}

.form__input,
.ss-main,
.form__img label,
.xtable tr:nth-child(even), .xtable tr:nth-child(odd) {
background-color: #2f1b62 !important;
}

.accordion-benefits__card {
    background-color: #20153d !important;
} */


@media (min-width: 992px) {
  .content__menu {
    background-color: #071d48 !important;
  }
}

.form__input,
.ss-main,
.form__img label,
.xtable tr:nth-child(even),
.xtable tr:nth-child(odd) {
  background-color: #071d48 !important;
}

.accordion-benefits__card {
  background-color: #04122f !important;
}